All Data Structures Namespaces Files Functions Variables Pages
game.js File Reference

Go to the source code of this file.

## Functions

function | hotkey (evt)
function | updateTime (timing, mode)
function | demiSecTimer ()
function | demiSecTimerStarter (msec)
function | itemmixchooser ()
function | userIconMover ()
function | dniconMover ()
function | showNotice (sNotice)
function | sl (id)
function | postCmd (formName, sendto)
function | showData (sdata)
function | chat (mode, reftime)
function | showChatdata (jsonchat)
function | openShutManager (oSourceObj, oTargetObj, shutAble, oOpenTip, oShutTip)

## Variables

var | refchat = null

## Function Documentation

function chat | ( |  | mode,
|  |  | reftime
| ) |  |

Definition at line 282 of file game.js.

function demiSecTimer | ( |  | ) |

Definition at line 37 of file game.js.

function demiSecTimerStarter | ( |  | msec | ) |

Definition at line 49 of file game.js.

function dniconMover | ( |  | ) |

Definition at line 77 of file game.js.

function hotkey | ( |  | evt | ) |

Definition at line 1 of file game.js.

function itemmixchooser | ( |  | ) |

Definition at line 55 of file game.js.

function openShutManager | ( |  | oSourceObj,
|  |  | oTargetObj,
|  |  | shutAble,
|  |  | oOpenTip,
|  |  | oShutTip
| ) |  |

Definition at line 317 of file game.js.

function postCmd | ( |  | formName,
|  |  | sendto
| ) |  |

Definition at line 226 of file game.js.

function showChatdata | ( |  | jsonchat | ) |

Definition at line 304 of file game.js.

function showData | ( |  | sdata | ) |

Definition at line 243 of file game.js.

function showNotice | ( |  | sNotice | ) |

Definition at line 83 of file game.js.

function sl | ( |  | id | ) |

Definition at line 87 of file game.js.

function updateTime | ( |  | timing,
|  |  | mode
| ) |  |

Definition at line 15 of file game.js.

function userIconMover | ( |  | ) |

Definition at line 72 of file game.js.

## Variable Documentation

var refchat = null

Definition at line 280 of file game.js.